---

#! jobs/stress-ng-part2.yaml
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: key
job_origin: stress-ng-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp7
tbox_group: lkp-icl-2sp7
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp7/stress-ng-performance-100%-key-60s-debian-12-x86_64-20240206.cgz-019e41d1bee9-20240408-71258-13cc036-1.yaml"
id: 2aa4396df6cf4b406dd7e600f7b31f951a44bc8f
queuer_version: "/zday/lkp"

#! /db/releases/20240404122807/lkp-src/hosts/lkp-icl-2sp7
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WXK2E319F11A-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988f014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz

#! /db/releases/20240404122807/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20240404122807/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20240404122807/lkp-src/include/stress-ng

#! /db/releases/20240404122807/lkp-src/include/queue/cyclic
commit: '019e41d1bee9bb730dfd1ccecabdb254e5c3b6cc'

#! /db/releases/20240404122807/lkp-src/include/testbox/lkp-icl-2sp7
ucode: '0xd0003a5'
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-04-08 09:51:35.586655255 +08:00
_rt: "/result/stress-ng/performance-100%-key-60s/lkp-icl-2sp7/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/019e41d1bee9bb730dfd1ccecabdb254e5c3b6cc"
compiler: gcc-13
head_commit: df6a4b7cb548b728ca8d499fbca789d21d607050
base_commit: 39cd87c4eb2b893354f3b850f916353f2658ae6f
branch: linux-devel/devel-hourly-20240406-140603
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20240403-114821"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-key-60s/lkp-icl-2sp7/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/019e41d1bee9bb730dfd1ccecabdb254e5c3b6cc/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-13/019e41d1bee9bb730dfd1ccecabdb254e5c3b6cc/vmlinuz-6.9.0-rc1-00006-g019e41d1bee9
- branch=linux-devel/devel-hourly-20240406-140603
- job=/lkp/jobs/scheduled/lkp-icl-2sp7/stress-ng-performance-100%-key-60s-debian-12-x86_64-20240206.cgz-019e41d1bee9-20240408-71258-13cc036-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=019e41d1bee9bb730dfd1ccecabdb254e5c3b6cc
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x6988f014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-13/019e41d1bee9bb730dfd1ccecabdb254e5c3b6cc/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/stress-ng_20240407.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/stress-ng-x86_64-cbd4a5d27-1_20240407.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240303.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-04b8076df253-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240404122807/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp7/stress-ng-performance-100%-key-60s-debian-12-x86_64-20240206.cgz-019e41d1bee9-20240408-71258-13cc036-1.cgz"
last_kernel: 6.9.0-rc1-00006-g019e41d1bee9
acpi_rsdp: '0x6988f014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-13/019e41d1bee9bb730dfd1ccecabdb254e5c3b6cc/vmlinuz-6.9.0-rc1-00006-g019e41d1bee9"
result_root: "/result/stress-ng/performance-100%-key-60s/lkp-icl-2sp7/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/019e41d1bee9bb730dfd1ccecabdb254e5c3b6cc/1"

#! /cephfs/db/releases/20240407155317/lkp-src/include/site/inn
dequeue_time: 2024-04-08 10:45:49.853585618 +08:00
job_state: finished
loadavg: 19.24 10.80 4.17 1/758 5642
start_time: '1712544431'
end_time: '1712544491'
version: "/lkp/lkp/.src-20240403-114859:b854b1b2928f:f7472d8c23e5"
